# Archivo original
originalFileName=/home/javier/src/translator/music/Original.txt
################################################################################
# Archivo invertido (expected)
reverseExpectedFileName=/home/javier/src/translator/music/expected/inverseExpected.txt
# Archivo de estadisticas (expected)
statsExpectedFileName=/home/javier/src/translator/music/expected/statisticsExpected.txt
# Archivo de resultado final (expected)
finalResultExpectedFileName=/home/javier/src/translator/music/expected/finaloutputExpected.txt
################################################################################
# Archivo copia (output)
copyFileName=/home/javier/src/translator/music/output/copia.txt
# Archivo invertido (output)
reverseFileName=/home/javier/src/translator/music/output/estrofasEnOrdenInverso.txt
# Archivo de estadisticas (output)
statsFileName=/home/javier/src/translator/music/output/statistics.txt
# Archivo de resultado final (output)
finalResultFileName=/home/javier/src/translator/music/output/finaloutput.txt